HTML,BODY {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BACKGROUND: white; PADDING-TOP: 0px;
    BACKGROUND: #000000;
}

DIV.body {
	BORDER-BOTTOM: #796628 0px solid;
    BORDER-LEFT: #796628 0px solid;
    BORDER-TOP: #796628 0px solid;
    BORDER-RIGHT: #796628 0px solid;
    MARGIN: 0px;
    BACKGROUND: #000000;
}

DIV.Slider {
	BORDER-BOTTOM: #ffffff 1px solid;
    BORDER-LEFT: #ffffff 1px solid;
    BORDER-TOP: #ffffff 1px solid;
    BORDER-RIGHT: #ffffff 1px solid;
    MARGIN: 0px;
    WIDTH: 640px;
    BACKGROUND: #000000;
}

#home {
	HEIGHT: 480px;
    BACKGROUND: #F5FAF6;
}

DIV.caption {
	POSITION: absolute;
    TEXT-ALIGN: center;
    WIDTH: 280px;
    DISPLAY: none;
    FONT-FAMILY: sans-serif;
    font-size:12px;
    color:#FFE5C2;
    BACKGROUND: black;
    MARGIN-LEFT: -140px;
    MARGIN-TOP: -55px;
    PADDING-LEFT: 10px;
    PADDING-RIGHT: 10px;
    PADDING-TOP: 5px;
    PADDING-BOTTOM: 5px;
    LEFT: 50%; border-radius: 5px
}

DIV.logo {
	POSITION: absolute;
    background:url(../images/logo32a.png) no-repeat;
    display:block;
    width:48px;
    height:48px;
    MARGIN-LEFT: 580px;
    MARGIN-TOP: 10px;
    z-index:100;
}
